KLA10242
Vulnerability in LibreOffice
Обновлено: 17/06/2019
Дата обнаружения
03/07/2014
Уровень угрозы
Critical
Описание

Automatic macros execution was found in LibreOffice. By exploiting this vulnerability malicious users can have an unspecified impact via unspecified attack vectors.

Пораженные продукты

LibreOffice versions from 4.1.4 to 4.2.4

Решение

Update to latest version
LibreOffice

Первичный источник обнаружения
LibreOffice bulletin
Оказываемое влияние
?
SB 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2014-024710.0Critical